PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- ALREADY_FILE_OPEN : errorCode
- broadening : DoniachSunjicStruct
- convolution : DoniachSunjicStruct
- EMPTY_RESULTFILE : errorCode
- FILE_NOT_READABLE : errorCode
- INTERNAL_ERROR_CONVERTING_DATA : errorCode
- INVALID_RANGE : errorCode
- model : DoniachSunjicStruct
- NO_FILE_OPEN : errorCode
- NO_NEW_BRICKLETS : errorCode
- oversampling : DoniachSunjicStruct
- precision : DoniachSunjicStruct
- pw : DoniachSunjicStruct
- SUCCESS : errorCode
- UNKNOWN_ERROR : errorCode
- WAVE_EXIST : errorCode
- WRONG_PARAMETER : errorCode
- xdw : DoniachSunjicStruct
- xw : DoniachSunjicStruct
- yw : DoniachSunjicStruct